//
//  ContentView.swift
//  Firebonk
//
//  Created by Patrick Müller on 12.01.23.
//

import SwiftUI

struct ContentView: View {
    @Binding var document: FirebonkDocument

    var body: some View {
        TextEditor(text: $document.text)
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView(document: .constant(FirebonkDocument()))
    }
}
